Debian Bug report logs - #348199
O: oneko -- a cat chases the cursor (now a mouse) around the screen

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Thomas Huriaux <thomas.huriaux@gmail.com>

Date: Sun, 15 Jan 2006 16:33:04 UTC

Severity: normal

Merged with 348205

Fixed in version oneko/1.2.sakura.6-3

Done: Thomas Huriaux <thomas.huriaux@gmail.com>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348199; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: O: oneko -- a cat chases the cursor (now a mouse) around the screen
Date: Sun, 15 Jan 2006 17:18:30 +0100
[Message part 1 (text/plain, inline)]
Package: wnpp
Severity: normal

The current maintainer of oneko, Steve Dunham <dunham@debian.org>, is no
longer active and offers oneko for adoption (see
http://lists.debian.org/debian-devel/2006/01/msg00964.html).
If you want to be the new maintainer, please take it -- see
http://www.debian.org/devel/wnpp/index.html#howto-o for detailed
instructions how to adopt a package properly.

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Merged 348199 348205. Request was from graham@mknod.org (Graham Wilson) to control@bugs.debian.org. Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#348199; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Florian Ernst <florian@uni-hd.de>:
Extra info received and forwarded to list. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #12 received at 348199@bugs.debian.org (full text, mbox):

From: Florian Ernst <florian@uni-hd.de>
To: 348199@bugs.debian.org
Subject: Pseudo-ITA by Joey Hess
Date: Tue, 17 Jan 2006 16:13:44 +0100
[Message part 1 (text/plain, inline)]
Just for the record,

as indicated in
<http://lists.debian.org/debian-devel/2006/01/msg01035.html>
Joey Hess will take this package back if noone else does.


Cheers,
Flo
[signature.asc (application/pgp-signature, inline)]

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #17 received at 348199-close@bugs.debian.org (full text, mbox):

From: Thomas Huriaux <thomas.huriaux@gmail.com>
To: 348199-close@bugs.debian.org, 348205-close@bugs.debian.org
Subject: fixed in oneko-1.2.sakura.6-3
Date: Tue, 24 Jan 2006 16:00:24 +0100
[Message part 1 (text/plain, inline)]
Source: oneko
Source-Version: 1.2.sakura.6-3

Package adopted by Joey Hess <joeyh@debian.org>, new upload on
2006-01-23.

-- 
Thomas Huriaux
[signature.asc (application/pgp-signature, inline)]

Reply sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Thomas Huriaux <thomas.huriaux@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 11:29:35 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sun Apr 20 04:30:57 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.